<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Dokumente\DokumenteUpload;

abstract class InfoMailAnEinrichtungView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  protected function getBodyDataModulArray()
  {
    return $this->viewModel->datDocs;
  }

  protected function getBodyExportAdapter()
  {
    return new \ExpBasis();
  }
}

class InfoMailAnEinrichtungViewModel
{
  public $datDocs;
}